@use 'partials/classes/standard-hover';

.notifications-container {
  display: flex;
  flex-direction: column;
  width: 80%;
  max-width: 800px;
  justify-content: center;
  margin: 1rem auto;
  gap: 1rem;
}

.empty {
  display: flex;
  justify-content: center;
}